Change logs for balder2d source package in Trusty

  • balder2d (1.0-1.1build1) natty; urgency=low
    
      * Rebuild with python 2.7 as the python default.
     -- Matthias Klose <email address hidden>   Thu, 09 Dec 2010 16:43:58 +0000